/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxx   TOOL STYLES   xxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

body{ -webkit-text-size-adjust: none; }
#column1, #column2, #column3 { box-sizing: border-box; }

#sub-ir-widget #sub-show-results div { padding: 0 !important; }
#sub-ir-widget #sub-show-results div .sub-tbl-results thead tr td, #sub-ir-widget #sub-show-results div .sub-tbl-results tbody tr td { padding-left: 0 !important; padding-right: 0 !important; }

.ndq-content { margin: 0 0 2em; }
.ndq-left-custom-content { margin: 2em 0; }
.ndq-left-custom-content img { max-width: 100%; }

.ndq-gm-english { background: #F5F5F5; }
.ndq-gm-english tr, .ndq-gm-english td { background: none transparent; }

hr { border: 0; border-top: 1px solid #cfcfcf; height: 0; margin: 1em 0; }
hr:last-child { display: none; }

dt { font-size: 1.2em; font-weight: bold; color: #0099ff; border-bottom: 1px solid #cfcfcf; padding-bottom: 0.5em; }
dt, dd { margin: 0 0 1em; }
dt + dd { margin-bottom: 2em; }

.ndq-toolkit { margin-top: 2em; }

table { border-collapse: collapse; border-spacing: 0; }
.ccbnOutline > td {  border-top: 1px solid #CCCCCC; }
.ccbnOutline table td { border-bottom: 1px solid #CCCCCC; padding: 6px 12px; }
.ccbnOutline table td td, .ccbnCalendar table td { border-bottom: 0; padding: 3px; }

.ccbnCalendar td.ccbnOutline { background: #CCCCCC; padding: 0; }
.ccbnCalendar table { border-collapse: separate; border-spacing: 1px; }

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}

/* Column Classes
    Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.ndq-content .first {
	clear: both;
	margin-left: 0;
}

@media only screen and (max-width:767px) {
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin-left: 0;
		margin-bottom: 2.564102564102564%;
		width: 100%;
	}
	.rwd-inforeq {
		width: 100%;
	}
	.rwd-inforeq td {
		display: block;
	}
	.rwd-inforeq input[type='text'],
	.rwd-inforeq textarea,
	.rwd-inforeq select {
		width: 100%;
		box-sizing: border-box;
	}
	.ndq-content {
		width: 100%;
		overflow: auto;
	}
}

.ccbnPrintBody { background: #FFFFFF; }
.ccbnPrintBody #ndq-content { padding: 20px; }
.ccbnPrintHeader { padding: 10px 0; border-bottom: 1px solid #F5F5F5; }
.ccbnPrintLink { position: absolute; right: 20px; font-family: "HelveticaNeueW01-55Roma",Helvetica,Arial; font-size: 13px; }
.ccbnPrintBody .ndq-content { margin: 0; }

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x             Page Styles - General Txt/Bg             x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnTblTtl                   {font-weight: bold;}

   .ccbnBgTblTtl                 {background-color: #FFFFFF;}

   .ccbnTblSubTtl                {font-weight: bold;}

   .ccbnBgTblSubTtl              {background-color: #F5F5F5;}

   .ccbnTblOdd                   {}

   .ccbnBgTblOdd                 {background-color: #FFFFFF;}

   .ccbnTblEven                  {}

   .ccbnBgTblEven                {background-color: #FFFFFF;}

   .ccbnTblTxt                   {}

   .ccbnBgTblTxt                 {background-color: #FFFFFF;}

   .ccbnTblTxtBold               {font-weight: bold;}

   .ccbnBgTblTxtBold             {background-color: #FFFFFF;}

   .ccbnTblHighlight             {}

   .ccbnBgTblHighlight           {background-color: #FFFFFF;}

   .ccbnTblSubTxt                {font-size: 0.9em;}

   .ccbnBgTblSubTxt              {background-color: #FFFFFF;}

   .ccbnTblLnk                   {}

   .ccbnBgTblLnk                 {background-color: #FFFFFF;}

   .ccbnTblHighlightLnk          {font-weight: bold;}

   .ccbnBgTblHighlightLnk        {background-color: #FFFFFF;}

   .ccbnTblLabelLnk              {font-weight: bold;}

   .ccbnBgTblLabelLnk            {background-color: #FFFFFF;}

   .ccbnTtl                      {font-weight: bold; font-size: 1.2em; color: #0099ff;}

   .ccbnBgTtl                    {}

   .ccbnSubTtl                   {}

   .ccbnBgSubTtl                 {}

   .ccbnTxt                      {}

   .ccbnBgTxt                    {}

   .ccbnTxtBold                  {font-weight: bold;}

   .ccbnBgTxtBold                {}

   .ccbnTxtBoldSub               {}

   .ccbnBgTxtBoldSub             {}

   .ccbnSubTxt                   {font-size: 0.9em;}

   .ccbnBgSubTxt                 {}

   .ccbnRequired                 {color: #FF0000;}

   .ccbnBgRequired               {}

   .ccbnError                    {color: #FF0000;}

   .ccbnBgError                  {}

   .ccbnConfirmBold              {font-weight: bold;}

   .ccbnBgConfirmBold            {}

   .ccbnNeg                      {color: #FF0000;}

   .ccbnBgNeg                    {background-color: #FF0000;}

   .ccbnPos                      {color: #00B000;}

   .ccbnBgPos                    {background-color: #00B000;}

   .ccbnPrice                    {font-weight: bold;}

   .ccbnBgPrice                  {background-color: #FFFFFF;}

   .ccbnLnk                      {}

   .ccbnBgLnk                    {}

   .ccbnSubLnk                   {}

   .ccbnBgSubLnk                 {}

   .ccbnTblSubLnk                {}

   .ccbnBgTblSubLnk              {}

   .modDisclaimer                {color: #999999;
                                  font-style: italic;
                                  font-size: 13px;}

   .ccbnDisclaimer               {color: #999999;
                                  font-style: italic;
                                  font-size: 13px;}

   .ccbnBgDisclaimer             {background-color: #FFFFFF;}

   .ccbnLabel                    {font-weight: bold;}

   .ccbnBgLabel                  {background-color: #FFFFFF;}

   .ccbnTblLabelLeft             {font-weight: bold;}

   .ccbnBgTblLabelLeft           {background-color: #FFFFFF;}

   .ccbnTblLabelTop              {font-weight: bold;}

   .ccbnBgTblLabelTop            {background-color: #FFFFFF;}

   .ccbnNav                      {}

   .ccbnSelect                   {}

   .ccbnBgSelect                 {}

   .ccbnInput                    {}

   .ccbnBgInput                  {}

   .ccbnButton                   {}

   .ccbnBgButton                 {}

   .ccbnOutline                  {background-color: #FFFFFF;}

   .ccbnOutlineChart             {background-color: #FFFFFF;}

   .ccbnOutlineQuote             {background-color: #FFFFFF;}

   .ccbnBgChart                  {background-color: #FFFFFF;}

   .ccbnBgLine                   {background-color: #000000;}

   .ccbnBgSpacer                 {background-color: #FFFFFF;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x             SEC - keyword search results             x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   #CCBNSECRes                   {}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                 Enumerate Backgrounds                x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumBodyBg               {}

   .ccbnEnumBg                   {background-color: #CCCCCC;}

   .ccbnEnumBgLogo               {background-color: #FFFFFF;}

   .ccbnEnumHighlightLt          {background-color: #FFFFFF;}

   .ccbnEnumHighlight            {background-color: #EFEFEF;}

   .ccbnEnumShadow               {background-color: #999999;}

   .ccbnEnumShadowDk             {background-color: #666666;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Links                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumTabLnk               {font-family: arial, helvetica, sans-serif;
                                  font-size: 10px;
                                  color: #000000;
                                  text-transform: uppercase;}

   a.ccbnEnumTabLnk:link         {font-family: arial, helvetica, sans-serif;
                                  font-size: 10px;
                                  color: #000000;
                                  text-transform: uppercase;
                                  text-decoration: underline;}

   a.ccbnEnumTabLnk:hover        {text-decoration: none;}

   a.ccbnEnumTabLnk:active       {text-decoration: none;}

   a.ccbnEnumTabLnk:visited      {font-family: arial, helvetica, sans-serif;
                                  font-size: 10px;
                                  color: #000000;
                                  text-transform: uppercase;
                                  text-decoration: underline;}

   .ccbnEnumPeerListLnk          {font-size: 11px;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Rows                    x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumTxtEven              {font-family: arial, verdana, helvetica, sans-serif;
                                  font-size: 11px;}

   .ccbnEnumTxtOdd               {font-family: arial, verdana, helvetica, sans-serif;
                                  font-size: 11px;}

   .ccbnBgEnumTblEven            {background-color: #EFEFEF;}

   .ccbnBgEnumTblOdd             {background-color: #FFFFFF;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                   Mouse Over Styles                  x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/*global class applied to all divs that peform hovering functions all global settings should be applied here*/

   .ccbnPopover                  {position:absolute;
                                  visibility:hidden;
                                  overflow:auto;
                                  width:200px;
                                  height:auto;
                                  background:#ffffff;
                                  text-align:left;
                                  border:1px solid #999;
                                  top:0px;
                                  left:0px;
                                  padding: 10px;
                                  font-size: 12px;
                                  color: #545454;}


/*all hovers will inherit styles from ccbnPopover but you can overwrite those styles by using the selectors below if you would like to customize a HOVER style or add new styles specific to a hover type, add them here*/

   .ccbnDefinitionHover          {width: 300px;}

   .ccbnEventHeaderHover         {width: 300px;}

   .ccbnBioHover                 {width: 400px;}

   .ccbnNewsHover                {width: 300px;}


/*table rows beneath a table that has a class of ccbnRowHoverTbl will change color when hovered over - set your own color or other styles for the row here*/

   .ccbnRowHoverTbl tr:hover td, .ccbnRowHoverTbl tr.ccbnIE6Over td{}


/*we do not want the rows that are titles to change color, this is the fix the styles of this should be the same as the value of ccbnBgTblTtl*/

   .ccbnRowHoverTbl tr.ccbnBgTblTtl:hover td{}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                   Scrolling Module                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/*this class is applied to all divs that will scroll as well as the scroll container the container also has an ID which can be referenced in this stylesheet if necessary*/

   .ccbnScroll                   {position:relative;
                                  overflow:hidden;
                                  height:160px;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                Company Calendar Styles               x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/*HOVER COLOR - background color for when a user hovers over one of the day cells This should be changed to reflect the clients color scheme*/

   .ccbnCalendarTable tbody td.ccbnEvent:hover, .ccbnCalendarTable tbody td.ccbnIE6Over{cursor: pointer;}


/*HOVER COLOR - background color for when a user hovers over one of the header cells This should be changed to reflect the clients color scheme*/

   .ccbnCalendarTable thead td.ccbnCalButton:hover, .ccbnCalendarTable thead td.ccbnCalButton.ccbnIE6Over{cursor: pointer;}


/*all hovers will inherit styles from ccbnPopover but you can overwrite those styles by using the selectors  below if you would like to customize a HOVER style or add new styles specific to a hover type, add them here*/

   .ccbnCalendarDiv              {height:auto;
                                  max-height:100px;
                                  height:expression(this.scrollHeight>100?"100px":"auto");}

   .ccbnCalendarHelpDiv          {height: 300px;}


/*the mouse click version of the module uses this style for the div where the event information appears after a mouse click of a date*/

   .ccbnCalendarDivClick         {overflow:auto;
                                  height:230px;}


/*styles for days that are weekends This should be changed to reflect the clients color scheme*/

   .ccbnWeekend                  {}


/*styles for the table cell which represents todays date This should be changed to reflect the clients color scheme*/

   .ccbnToday                    {border:1px solid #999 !important;}


/*styles for days that have events This should be changed to reflect the clients color scheme*/

   .ccbnEvent                    {background:#F5F5F5; font-weight: bold;}

   .ccbnCalButton                {}

   .ccbnDay                      {}

   .ccbnName                     {}

   .ccbnCalendar                 {cursor:default;}

   .ccbnCalendarTable            {}


/*since the month / year title row also has the ? cell, text-align center is not sufficient to center the text, this is a fix for that problem*/

   .ccbnCalCenterTitle           {padding-left:2.5em !important;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Calendar Icons                    x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnCalIconAnalyst           {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_am.gif) no-repeat;}

   .ccbnCalIconConference        {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cf.gif) no-repeat;}

   .ccbnCalIconConferencePres    {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cp.gif) no-repeat;}

   .ccbnCalIconConferenceCall    {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cc-ne.gif) no-repeat;}

   .ccbnCalIconCustom            {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_custom.gif) no-repeat;}

   .ccbnCalIconEarningsConfCall  {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cc-er.gif) no-repeat;}

   .ccbnCalIconEarnings          {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_er.gif) no-repeat;}

   .ccbnCalIconReports           {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_fin_rpt.gif) no-repeat;}

   .ccbnCalIconMA                {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_ma.gif) no-repeat;}

   .ccbnCalIconGuidance          {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_ga.gif) no-repeat;}

   .ccbnCalIconOther             {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_oc.gif) no-repeat;}

   .ccbnCalIconSalesCall         {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sc.gif) no-repeat;}

   .ccbnCalIconSalesRelease      {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sar.gif) no-repeat;}

   .ccbnCalIconShareholders      {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sm.gif) no-repeat;}

   .ccbnCalIconNewsRelease       {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_news.gif) no-repeat;}

   .ccbnCalIconSEC               {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sec.gif) no-repeat;}

   .ccbnCalIconPresentations     {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_pres.gif) no-repeat;}

   .ccbnCalIcon52WeekHigh        {background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_52wkh.gif) no-repeat;}


/*Icons Padding*/

   .ccbnCalIconAnalyst, .ccbnCalIconConference, .ccbnCalIconConferencePres, .ccbnCalIconConferenceCall, .ccbnCalIconCustom, .ccbnCalIconEarningsConfCall, .ccbnCalIconEarnings, .ccbnCalIconReports, .ccbnCalIconMA, .ccbnCalIconGuidance, .ccbnCalIconOther, .ccbnCalIconSalesCall, .ccbnCalIconSalesRelease, .ccbnCalIconShareholders, .ccbnCalIconNewsRelease, .ccbnCalIconSEC, .ccbnCalIconPresentations, .ccbnCalIcon52WeekHigh{padding-left:20px;}


/*DO NOT EDIT - hides the leading and trailing days of each month*/

   .ccbnEmpty span               {visibility:hidden;}


/*DO NOT EDIT - make the hidden section visible when a user hovers over the help cell*/

   td.ccbnCalButton:hover div.ccbnCalendarHelpDiv, .ccbnCalendarTable thead td.ccbnIE6Over div.ccbnCalendarHelpDiv{visibility:visible;
                                  z-index:100;}


/*DO NOT EDIT - make the hidden section visible when a user hovers over the event cell*/

   td.ccbnEvent:hover div.ccbnCalendarDiv, .ccbnCalendarTable tbody td.ccbnIE6Over div.ccbnCalendarDiv{visibility:visible;
                                  z-index:100;}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                  BusinessWire Styles                 x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .bwcellpaddingbottom1         {padding-bottom: 2.0px;
                                  font: 100% arial;}

   .bwcellpaddingbottom3         {padding-bottom: 4.0px;
                                  font: 100% arial;}

   .bwcellpaddingleft0           {padding-left: 0.0px;
                                  font: 100% arial;}

   .bwcellpaddingleft1           {padding-left: 5.0px;
                                  font: 100% arial;}

   .bwcellpaddingleft2           {padding-left: 10.0px;
                                  font: 100% arial;}

   .bwcellpaddingleft4           {padding-left: 20.0px;
                                  font: 100% arial;}

   .bwcellpaddingleft5           {padding-left: 25.0px;
                                  font: 100% arial;}

   .bwcellpaddingleft6           {padding-left: 30.0px;
                                  font: 100% arial;}

   .bwcellpaddingleft7           {padding-left: 35.0px;
                                  font: 100% arial;}

   .bwcellpaddingleft8           {padding-left: 40.0px;
                                  font: 100% arial;}

   .bwcellpaddingright0          {padding-right: 0.0px;
                                  font: 100% arial;}

   .bwcellparagraphmargin        {margin-bottom: 0px;
                                  margin-top: 0px;
                                  font: 100% arial;}

   .bwdoublebottomborder         {border-bottom: double black 2.25pt;
                                  font: 100% arial;}

   .bwlistitemmarginbottom       {margin-bottom: 10.0px;
                                  font: 100% arial;}

   .bwsinglebottomborder         {border-bottom: solid black 1.0pt;
                                  font: 100% arial;}

   .bwtablebottommargin          {margin-bottom: 10.0px;
                                  font: 100% arial;}

   .bwtextaligncenter            {text-align: center;
                                  font: 100% arial;}

   .bwtextalignleft              {text-align: left;
                                  font: 100% arial;}

   .bwtextalignright             {text-align: right;
                                  font: 100% arial;}

   .bwunderlinestyle             {text-decoration: underline;
                                  font: 100% arial;}

   .bwverticalalignbottom        {vertical-align: bottom;
                                  font: 100% arial;}

   .bwverticalaligntop           {vertical-align: top;
                                  font: 100% arial;}

   .bwwhitespacenowrap           {white-space: nowrap;
                                  font: 100% arial;}

/* BUSINESS WIRE XHTML EXTERNAL CSS STYLES */

/* Content Photo */
.bwbodyimg {float:left;padding-left:0px;padding-right:20px; padding-top:0px;padding-bottom:0px!important;}
.bwbodyimgcaption {font-size:85%!important;}

/*text alignments*/
.bwtextaligncenter, .bwalignc {text-align:center!important;}
.bwtextalignleft, .bwalignl {text-align:left!important;}
.bwtextalignright, .bwalignr  {text-align:right!important;}
.bwverticalaligntop, .bwvertalignt {vertical-align:top!important;}
.bwverticalalignmiddle, .bwvertalignm {vertical-align:middle!important;}
.bwverticalalignbottom, .bwvertalignb {vertical-align:bottom!important;}
.bwtablefigurealign, .bwfigurealign {text-align:right;vertical-align:bottom!important;}
.bwtabletextalign, .bwtxtalign {text-align:left;vertical-align:bottom!important;}
.bwwhitespacenowrap, .bwnowrap {white-space:normal!important;}

/*borders*/
.bwsinglebottomborder, .bwsinglebottom {border-bottom:solid black 1.0pt!important;}
.bwdoublebottomborder, .bwdoublebottom {border-bottom:double black 2.25pt!important;}
.bwsingletopborder, .bwsingletop {border-top:solid black 1.0pt!important;}
.bwdoubletopborder, .bwdoubletop {border-top:double black 2.25pt!important;}

/*table cell paddings*/
.bwcellpaddingleft0, .bwpadl0 {padding-left:0.0px!important;}
.bwcellpaddingleft1, .bwpadl1 {padding-left:5.0px!important;}
.bwcellpaddingleft2, .bwpadl2 {padding-left:10.0px!important;}
.bwcellpaddingleft3, .bwpadl3 {padding-left:15.0px!important;}
.bwcellpaddingleft4, .bwpadl4 {padding-left:20.0px!important;}
.bwcellpaddingleft5, .bwpadl5 {padding-left:25.0px!important;}
.bwcellpaddingleft6, .bwpadl6 {padding-left:30.0px!important;}
.bwcellpaddingleft7, .bwpadl7 {padding-left:35.0px!important;}
.bwcellpaddingleft8, .bwpadl8 {padding-left:40.0px!important;}
.bwcellpaddingleft9, .bwpadl9 {padding-left:45.0px!important;}
.bwcellpaddingleft10, .bwpadl10 {padding-left:50.0px!important;}
.bwcellpaddingleft11, .bwpadl11 {padding-left:55.0px!important;}
.bwcellpaddingleft12, .bwpadl12 {padding-left:60.0px!important;}
.bwcellpaddingleft13, .bwpadl13 {padding-left:65.0px!important;}
.bwcellpaddingleft14, .bwpadl14 {padding-left:70.0px!important;}
.bwcellpaddingleft15, .bwpadl15 {padding-left:75.0px!important;}
.bwcellpaddingleft16, .bwpadl16 {padding-left:80.0px!important;}
.bwcellpaddingleft17, .bwpadl17 {padding-left:85.0px!important;}
.bwcellpaddingleft18, .bwpadl18 {padding-left:90.0px!important;}
.bwcellpaddingleft19, .bwpadl19 {padding-left:95.0px!important;}
.bwcellpaddingleft20, .bwpadl20 {padding-left:100.0px!important;}

/*table cell paddings*/
.bwcellpaddingright0, .bwpadr0 {padding-right:0.0px!important;}
.bwcellpaddingright1, .bwpadr1 {padding-right:5.0px!important;}
.bwcellpaddingright2, .bwpadr2 {padding-right:10.0px!important;}
.bwcellpaddingright3, .bwpadr3 {padding-right:15.0px!important;}
.bwcellpaddingright4, .bwpadr4 {padding-right:20.0px!important;}
.bwcellpaddingright5, .bwpadr5 {padding-right:25.0px!important;}
.bwcellpaddingright6, .bwpadr6 {padding-right:30.0px!important;}
.bwcellpaddingright7, .bwpadr7 {padding-right:35.0px!important;}
.bwcellpaddingright8, .bwpadr8 {padding-right:40.0px!important;}
.bwcellpaddingright9, .bwpadr9 {padding-right:45.0px!important;}
.bwcellpaddingright10, .bwpadr10 {padding-right:50.0px!important;}
.bwcellpaddingtop1, .bwpadt1 {padding-top:10.0px!important;}
.bwcellpaddingtop2, .bwpadt2  {padding-top:20.0px!important;}
.bwcellpaddingtop3, .bwpadt3  {padding-top:30.0px!important;}
.bwcellpaddingtop4, .bwpadt4  {padding-top:40.0px!important;}
.bwcellpaddingtop5, .bwpadt5  {padding-top:50.0px!important;}
.bwcellpaddingtop6, .bwpadt6  {padding-top:60.0px!important;}
.bwcellpaddingtop7, .bwpadt7  {padding-top:70.0px!important;}
.bwcellpaddingtop8, .bwpadt8  {padding-top:80.0px!important;}
.bwcellpaddingtop9, .bwpadt9  {padding-top:90.0px!important;}
.bwcellpaddingtop10, .bwpadt10  {padding-top:100.0px!important;}
.bwcellpaddingtop11, .bwpadt11 {padding-top:110.0px!important;}
.bwcellpaddingtop12, .bwpadt12 {padding-top:120.0px!important;}
.bwcellpaddingtop13, .bwpadt13 {padding-top:130.0px!important;}
.bwcellpaddingtop14, .bwpadt14 {padding-top:140.0px!important;}
.bwcellpaddingtop15, .bwpadt15 {padding-top:150.0px!important;}
.bwcellpaddingtop16, .bwpadt16 {padding-top:160.0px!important;}
.bwcellpaddingtop17, .bwpadt17 {padding-top:170.0px!important;}
.bwcellpaddingtop18, .bwpadt18 {padding-top:180.0px!important;}
.bwcellpaddingtop19, .bwpadt19 {padding-top:190.0px!important;}
.bwcellpaddingtop20, .bwpadt20 {padding-top:200.0px!important;}

/*cell bottom padding adjustment styles*/
.bwcellpaddingbottom1, .bwpadb1  {padding-bottom:2.0px!important;}
.bwcellpaddingbottom2, .bwpadb2 {padding-bottom:3.0px!important;}
.bwcellpaddingbottom3, .bwpadb3 {padding-bottom:4.0px!important;}

/*underline style*/
.bwunderlinestyle, .bwuline {text-decoration:underline!important;}
.bwdoubleunderlinestyle, .bwdbluline {text-decoration:underline;border-bottom:1px solid black!important;}

/*color style*/
.bwcolorred, .bwred {color:red!important;}
.bwcolorblack, .bwblack {color:black!important;}

/*margin left*/
.bwmarginleft1, .bwmarginl1 {margin-left:30.0px!important;}
.bwmarginleft2, .bwmarginl2 {margin-left:60.0px!important;}
.bwmarginleft3, .bwmarginl3 {margin-left:90.0px!important;}
.bwmarginleft4, .bwmarginl4 {margin-left:120.0px!important;}
.bwmarginleft5, .bwmarginl5 {margin-left:150.0px!important;}
.bwmarginleft6, .bwmarginl6 {margin-left:180.0px!important;}
.bwmarginleft7, .bwmarginl7 {margin-left:210.0px!important;}
.bwmarginleft8, .bwmarginl8 {margin-left:240.0px!important;}
.bwmarginleft9, .bwmarginl9 {margin-left:270.0px!important;}
.bwmarginleft10, .bwmarginl10 {margin-left:300.0px!important;}

/*text indent*/
.bwhangingindent, .bwhangindent {text-indent:-30.0px!important;}

/*paragraph indent*/
.bwparagraphindent, .bwpindent {text-indent:30.0px!important;}

/*list styles*/
.bwliststylenone, .bwlistnone {list-style-image:none;list-style-type:none!important;}
.bwliststyledisc, .bwlistdisc {list-style-type:disc!important;}
.bwliststylesquare, .bwlistsquare {list-style-type:square!important;}
.bwliststylecircle, .bwlistcircle {list-style-type:circle!important;}
.bwliststyledecimal, .bwlistdecimal {list-style-type:decimal!important;}
.bwliststyleloweralpha, .bwlistlowalpha {list-style-type:lower-alpha!important;}
.bwliststyleupperalpha, .bwlistupalpha {list-style-type:upper-alpha!important;}
.bwliststylelowerroman, .bwlistlowroman {list-style-type:lower-roman!important;}
.bwliststyleupperroman, .bwlistuproman {list-style-type:upper-roman!important;}

/*list item spacing*/
.bwlistitemmarginbottom, .bwlistitemmargb {margin-bottom:10.0px!important;}

/*pargraph margin inside table cells*/
.bwcellparagraphmargin, .bwcellpmargin {margin-bottom:0px;margin-top:0px!important;}

/*table bottom margin*/
.bwtablebottommargin, .bwtablemarginb {margin-bottom:10.0px!important;}

/*horizontal block alignment*/
.bwblockaligncenter, .bwblockalignc {margin-left:auto;margin-right:auto!important;}
.bwblockalignleft, .bwblockalignl {margin-left:0px;margin-right:auto!important;}
.bwblockalignright, .bwblockalignr {margin-left:auto;margin-right:0px!important;}

/*width*/
.bwwidthpercent1, .bwwidth1 {width:1%!important;} 
.bwwidthpercent2, .bwwidth2 {width:2%!important;} 
.bwwidthpercent3, .bwwidth3 {width:3%!important;} 
.bwwidthpercent4, .bwwidth4 {width:4%!important;} 
.bwwidthpercent5, .bwwidth5 {width:5%!important;} 
.bwwidthpercent6, .bwwidth6 {width:6%!important;} 
.bwwidthpercent7, .bwwidth7 {width:7%!important;} 
.bwwidthpercent8, .bwwidth8 {width:8%!important;} 
.bwwidthpercent9, .bwwidth9 {width:9%!important;} 
.bwwidthpercent10, .bwwidth10 {width:10%!important;} 
.bwwidthpercent11, .bwwidth11 {width:11%!important;} 
.bwwidthpercent12, .bwwidth12 {width:12%!important;} 
.bwwidthpercent13, .bwwidth13 {width:13%!important;} 
.bwwidthpercent14, .bwwidth14 {width:14%!important;} 
.bwwidthpercent15, .bwwidth15 {width:15%!important;} 
.bwwidthpercent16, .bwwidth16 {width:16%!important;} 
.bwwidthpercent17, .bwwidth17 {width:17%!important;} 
.bwwidthpercent18, .bwwidth18 {width:18%!important;} 
.bwwidthpercent19, .bwwidth19 {width:19%!important;} 
.bwwidthpercent20, .bwwidth20 {width:20%!important;} 
.bwwidthpercent21, .bwwidth21 {width:21%!important;} 
.bwwidthpercent22, .bwwidth22 {width:22%!important;} 
.bwwidthpercent23, .bwwidth23 {width:23%!important;} 
.bwwidthpercent24, .bwwidth24 {width:24%!important;} 
.bwwidthpercent25, .bwwidth25 {width:25%!important;} 
.bwwidthpercent26, .bwwidth26 {width:26%!important;} 
.bwwidthpercent27, .bwwidth27 {width:27%!important;} 
.bwwidthpercent28, .bwwidth28 {width:28%!important;} 
.bwwidthpercent29, .bwwidth29 {width:29%!important;} 
.bwwidthpercent30, .bwwidth30 {width:30%!important;} 
.bwwidthpercent31, .bwwidth31 {width:31%!important;} 
.bwwidthpercent32, .bwwidth32 {width:32%!important;} 
.bwwidthpercent33, .bwwidth33 {width:33%!important;} 
.bwwidthpercent34, .bwwidth34 {width:34%!important;} 
.bwwidthpercent35, .bwwidth35 {width:35%!important;} 
.bwwidthpercent36, .bwwidth36 {width:36%!important;} 
.bwwidthpercent37, .bwwidth37 {width:37%!important;} 
.bwwidthpercent38, .bwwidth38 {width:38%!important;} 
.bwwidthpercent39, .bwwidth39 {width:39%!important;} 
.bwwidthpercent40, .bwwidth40 {width:40%!important;} 
.bwwidthpercent41, .bwwidth41 {width:41%!important;} 
.bwwidthpercent42, .bwwidth42 {width:42%!important;} 
.bwwidthpercent43, .bwwidth43 {width:43%!important;} 
.bwwidthpercent44, .bwwidth44 {width:44%!important;} 
.bwwidthpercent45, .bwwidth45 {width:45%!important;} 
.bwwidthpercent46, .bwwidth46 {width:46%!important;} 
.bwwidthpercent47, .bwwidth47 {width:47%!important;} 
.bwwidthpercent48, .bwwidth48 {width:48%!important;} 
.bwwidthpercent49, .bwwidth49 {width:49%!important;} 
.bwwidthpercent50, .bwwidth50 {width:50%!important;} 
.bwwidthpercent51, .bwwidth51 {width:51%!important;} 
.bwwidthpercent52, .bwwidth52 {width:52%!important;} 
.bwwidthpercent53, .bwwidth53 {width:53%!important;} 
.bwwidthpercent54, .bwwidth54 {width:54%!important;} 
.bwwidthpercent55, .bwwidth55 {width:55%!important;} 
.bwwidthpercent56, .bwwidth56 {width:56%!important;} 
.bwwidthpercent57, .bwwidth57 {width:57%!important;} 
.bwwidthpercent58, .bwwidth58 {width:58%!important;} 
.bwwidthpercent59, .bwwidth59 {width:59%!important;} 
.bwwidthpercent60, .bwwidth60 {width:60%!important;} 
.bwwidthpercent61, .bwwidth61 {width:61%!important;} 
.bwwidthpercent62, .bwwidth62 {width:62%!important;} 
.bwwidthpercent63, .bwwidth63 {width:63%!important;} 
.bwwidthpercent64, .bwwidth64 {width:64%!important;} 
.bwwidthpercent65, .bwwidth65 {width:65%!important;} 
.bwwidthpercent66, .bwwidth66 {width:66%!important;} 
.bwwidthpercent67, .bwwidth67 {width:67%!important;} 
.bwwidthpercent68, .bwwidth68 {width:68%!important;} 
.bwwidthpercent69, .bwwidth69 {width:69%!important;} 
.bwwidthpercent70, .bwwidth70 {width:70%!important;} 
.bwwidthpercent71, .bwwidth71 {width:71%!important;} 
.bwwidthpercent72, .bwwidth72 {width:72%!important;} 
.bwwidthpercent73, .bwwidth73 {width:73%!important;} 
.bwwidthpercent74, .bwwidth74 {width:74%!important;} 
.bwwidthpercent75, .bwwidth75 {width:75%!important;} 
.bwwidthpercent76, .bwwidth76 {width:76%!important;} 
.bwwidthpercent77, .bwwidth77 {width:77%!important;} 
.bwwidthpercent78, .bwwidth78 {width:78%!important;} 
.bwwidthpercent79, .bwwidth79 {width:79%!important;} 
.bwwidthpercent80, .bwwidth80 {width:80%!important;} 
.bwwidthpercent81, .bwwidth81 {width:81%!important;} 
.bwwidthpercent82, .bwwidth82 {width:82%!important;} 
.bwwidthpercent83, .bwwidth83 {width:83%!important;} 
.bwwidthpercent84, .bwwidth84 {width:84%!important;} 
.bwwidthpercent85, .bwwidth85 {width:85%!important;} 
.bwwidthpercent86, .bwwidth86 {width:86%!important;} 
.bwwidthpercent87, .bwwidth87 {width:87%!important;} 
.bwwidthpercent88, .bwwidth88 {width:88%!important;} 
.bwwidthpercent89, .bwwidth89 {width:89%!important;} 
.bwwidthpercent90, .bwwidth90 {width:90%!important;} 
.bwwidthpercent91, .bwwidth91 {width:91%!important;} 
.bwwidthpercent92, .bwwidth92 {width:92%!important;} 
.bwwidthpercent93, .bwwidth93 {width:93%!important;} 
.bwwidthpercent94, .bwwidth94 {width:94%!important;} 
.bwwidthpercent95, .bwwidth95 {width:95%!important;} 
.bwwidthpercent96, .bwwidth96 {width:96%!important;} 
.bwwidthpercent97, .bwwidth97 {width:97%!important;} 
.bwwidthpercent98, .bwwidth98 {width:98%!important;} 
.bwwidthpercent99, .bwwidth99 {width:99%!important;} 
.bwwidthpercent100, .bwwidth100 {width:100%!important;}

/* stock quote dl */
.ccbn-stock-quote p{clear:both;margin:0;}
   .ccbn-dl-quote{margin:0;padding:0;}
      .ccbn-dl-quote dt{clear:left;float:left;margin:0;padding:0;width:40%;}
      .ccbn-dl-quote dd{float:left;margin:0;padding:0;width:50%;}
		
/* recent sec */
.ccbn-sec-recent-filters{list-style:none;padding:0;margin:0;display:none;}
   .ccbn-sec-recent-filters li{display:inline;float:left;margin:0 4px 0 0 !important;}
      .ccbn-sec-recent-filters li a{float:left;padding:3px;text-decoration:none;}
      .ccbn-sec-recent-filters .ccbn-current-filter a{background:#333333;color:#FFFFFF;}
.ccbn-sec-recent-groups{clear:both}
      .ccbn-sec-recent-group{display:none;}
      .ccbn-sec-recent-group-active{display:block;}
         .ccbn-sec-recent-group ul{list-style:none;padding:0;margin:0;}
            .ccbn-sec-recent-group ul li{margin:0 0 10px 0;padding:0;}
			
/* recent news */
.ccbn-news ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
   .ccbn-news ul li{margin:0 0 10px;padding:0;}
	
/* embedded player */
.ccbn-embedded-player-container{margin-bottom:10px;width:100%;display:none;}
.ccbn-embedded-player-480{width:480px;height:295px;margin:0 auto;clear:both;}
.ccbn-embedded-player-560{width:560px;height:340px;margin:0 auto;clear:both;}
.ccbn-embedded-player-640{width:640px;height:385px;margin:0 auto;clear:both;}
.ccbn-embedded-player-853{width:853px;height:505px;margin:0 auto;clear:both;}	
.ccbn-embedded-player-popup{float:right;}

		 
/* earnings release */
   /* event title and date section */
   .ccbn-event-heading h1{font-size:24px;}
      .ccbn-event-heading h1 a {background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/icon-earnings-release-32.gif) no-repeat scroll 0 0; padding-left:38px;}
   .ccbn-event-heading p{}

   /* tool content*/
   .ccbn-tools-content #ccbn-share-page, .ccbn-tools-content #ccbn-rss-subscriptions, .ccbn-tools-content #ccbn-email-subscriptions{display:none;padding:20px;}
   #ccbn-share-page .ccbn-tools-content-header{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/icon-share-32.gif) no-repeat scroll 0 0;}
   #ccbn-rss-subscriptions .ccbn-tools-content-header{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/icon-rss-32.gif) no-repeat scroll 0 0;}
   #ccbn-email-subscriptions .ccbn-tools-content-header{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/earnings-release/icon-alerts-44.gif) no-repeat scroll 0 0;}
			
   /* share */
   #ccbn-share-page .ccbn-tools-content-main ul li{float:left;margin:0 0 8px 0;padding-right:4%;width:45%;list-style:none;}
   #ccbn-share-page .ccbn-tools-content-main ul li a{display:block;padding-left:20px;}
			
   /* rss */
   #ccbn-rss-subscriptions .ccbn-rss-group{float:left;padding-right:3%;width:45%;}
   #ccbn-rss-subscriptions .ccbn-rss-group ul{margin:0 0 10px;padding:0;}
   #ccbn-rss-subscriptions .ccbn-rss-group li{font-size:11px;margin-bottom:5px;list-style:none;}		
			
   /* email subscriptions*/
   #ccbn-email-subscriptions .ccbn-tools-content-main label{display:block;font-size:11px;}
   #ccbn-email-subscriptions .ccbn-tools-content-main .ccbnInput input{display:block;margin-bottom:8px;width:80%;}

   /* event downloads */
   .ccbn-event-downloads{margin:0;padding:0;}
      .ccbn-event-downloads li{list-style:none;margin:0 !important;padding:3px 0;border-bottom:1px solid #E6E6E6;}
      .ccbn-event-downloads li.ccbn-last{border-bottom:none;}
         .ccbn-event-downloads-encodings{margin-left:24px;padding:0;}
            .ccbn-event-downloads-encodings a{text-transform:uppercase;}
   /* related links */
   .ccbn-related-links{margin:0;padding:0;}
      .ccbn-related-links li{list-style:none;margin:0 !important;padding:3px 0;border-bottom:1px solid #E6E6E6;}
         .ccbn-related-links li a{background:transparent url(http://media.corporate-ir.net/media_files/IROL/global_images/icon-open-window.gif) no-repeat scroll right 0;
	display:inline-block;min-height:16px;padding-right:24px;}
	 .ccbn-related-links li.ccbn-last{border-bottom:none;}

   /* css hacks to ensure proper layout is maintained */
   #ccbn-share-page:after, #ccbn-rss-subscriptions:after, #ccbn-email-subscriptions:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
   /*IE browsers need this part*/
   #ccbn-share-page, #ccbn-rss-subscriptions, #ccbn-email-subscriptions{zoom:1;_height:1%;}

   /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
   /* xxx              Globe Newswire CSS                                    xxx */
   /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.gnw_heading {text-align: center}
.gnw_subhead {text-align: center}
.gnw_colhead {text-align: center}
.gnw_colhead_uline {text-align: center; border-bottom: solid black 1.0pt;}
.gnw_colhead_dline {text-align: center; border-bottom: double black 2.5pt;}
.gnw_label    {vertical-align: bottom; text-align: left }
.gnw_label_uline {vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt;}
.gnw_label_uline_i10 {vertical-align: bottom; text-align: right; border-bottom: solid black 1.0pt;}
.gnw_label_uline_i15 {vertical-align: bottom; text-align: right; border-bottom: solid black 1.0pt;}
.gnw_label_uline_i20 {vertical-align: bottom; text-align: right; border-bottom: solid black 1.0pt;}
.gnw_label_uline_i25 {vertical-align: bottom; text-align: right; border-bottom: solid black 1.0pt;}
.gnw_label_uline_i30 {vertical-align: bottom; text-align: right; border-bottom: solid black 1.0pt;}
.gnw_label_ulinetop {vertical-align: bottom; text-align: left; border-top: solid black 1.0pt;}
.gnw_label_dline {vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt;}
.gnw_label_i10 {vertical-align: bottom; text-align: left; padding-left: 10.0px;}
.gnw_label_i15 {vertical-align: bottom; text-align: left; padding-left: 15.0px;}
.gnw_label_i20 {vertical-align: bottom; text-align: left; padding-left: 20.0px;}
.gnw_label_i25 {vertical-align: bottom; text-align: left; padding-left: 25.0px;}
.gnw_label_i30 {vertical-align: bottom; text-align: left; padding-left: 30.0px;}
.gnw_num	  {vertical-align: bottom; text-align: right; }
.gnw_num_uline {vertical-align: bottom; text-align: right;  border-bottom: solid black 1.0pt;}
.gnw_num_ulinetop {vertical-align: bottom; text-align: right;  border-top: solid black 1.0pt;}
.gnw_num_dline {vertical-align: bottom; text-align: right;  border-bottom: double black 2.5pt;}
.gnw_num_dlinetop {vertical-align: bottom; text-align: right;  border-top: double black 2.5pt;}
.gnw_data	  {vertical-align: bottom; text-align: left; }
.gnw_data_uline {vertical-align: bottom; text-align: left; border-bottom: solid black 1.0pt;}
.gnw_data_dline {vertical-align: bottom; text-align: left; border-bottom: double black 2.5pt;}
.gnw_news_media_box { margin-top: 15px; margin-left: 6px; margin-bottom: 6px; margin-right: 6px; border-width: 1px; border-color: #A9A9A9; border-style: solid; }
.gnw_media_caption { font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.gnw_media_bgcolor { background-color: transparent }
.gnw_table { border-collapse: separate; border-spacing: 6px }
.gnw_videotitle {font-weight: bold; color: #1d5296;}